Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1257510 - Use valgrind on wider amount of architectures
Summary: Use valgrind on wider amount of architectures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jq
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Flavio Percoco
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ZedoraTracker ARM64, F-ExcludeArch-aarch64 F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2015-08-27 08:45 UTC by Marcin Juszkiewicz
Modified: 2016-03-26 18:09 UTC (History)
2 users (show)

Fixed In Version: jq-1.5-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-26 18:09:43 UTC


Attachments (Terms of Use)
spec change (deleted)
2015-08-27 08:45 UTC, Marcin Juszkiewicz
no flags Details

Description Marcin Juszkiewicz 2015-08-27 08:45:40 UTC
Created attachment 1067597 [details]
spec change

Description of problem:

jq installs Valgrind on x86(-64). But nowadays we have Valgrind support on all architectures with exception of s390.

I tested on primary (x86, x86-64, arm), aarch64, ppc64(le), s390(x) and package built on all of them except s390x and ppc64 where it hang on tests.

Version-Release number of selected component (if applicable):

1.3-5

Comment 1 Jan Kurik 2016-02-24 13:40:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Update System 2016-03-13 19:42:31 UTC
jq-1.5-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c11d03d976

Comment 3 Fedora Update System 2016-03-15 21:32:10 UTC
jq-1.5-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c11d03d976

Comment 4 Fedora Update System 2016-03-26 18:09:41 UTC
jq-1.5-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.